include( "zpizmak/sh/zpizmak_config.lua" )
AddCSLuaFile( "zpizmak/sh/zpizmak_config.lua" )

local function zpizmak_LoadAllFiles( fdir )

	local files,dirs = file.Find( fdir.."*", "LUA" )

	for _,file in ipairs( files ) do
		if string.match( file, ".lua" ) then

			if SERVER then AddCSLuaFile( fdir..file ) end
			include( fdir..file )

		end
	end

	for _,dir in ipairs( dirs ) do
		zpizmak_LoadAllFiles( fdir..dir.."/" )

	end

end
zpizmak_LoadAllFiles( "zpizmak_languages/" )
zpizmak_LoadAllFiles( "zpizmak/" )
